Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO]RE: Pacchetti non fidat
#1
Buongiorno a tutti,
utilizzo Ubuntu 13.10 64bit. Ovviamente non sono più disponibili aggiornamenti.
Fatto questa premessa, se cerco di installare un programma da Ubuntu Softwere Centre ricevo sempre lo stesso messaggio d'errore:

" RICHIEDE L'INSTALLAZIONE DI PACCHETTI NON FIDATI
Ciò richiede l'installazione di pacchetti da sorgenti non autenticate.
OK    RIPARA   "

Ho qualche problema nei pacchetti oppure nel momento in cui una versione non è più sostenuta non posso più installare programmi ?

grazie
matteo
Cita messaggio
Grazie da:
#2
http://www.istitutomajorana.it/forum2/Th...assistenza
Cita messaggio
Grazie da:
#3
grazie....
credo d'aver capito. Dovrei puntare i repository sulla vecchia versione sostituendo il campo CODENAME.
Mi sa che faccio prima a rassegnarmi all'idea di programmare un avanzamento di versione.....
Grazie mille....
Cita messaggio
Grazie da:
#4
Che è la cosa, a mio avviso, più sbagliata perché ci sono troppi aggiornamenti che potrebbero non andare per il verso giusto.
Meglio, come nel secondo intervento di dxgiusti, una installazione pulita.
Ciao
Cita messaggio
Grazie da:
#5
si in effetti mi sono espresso male.... intendevo dire installare ex novo.
L'avanzamento di versione l'ho già provato e come più volte ribadito in questo forum non è assolutamente affidabile.
grazie e buona giornata
matteo
Cita messaggio
Grazie da: esabatad


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)